<?xml version="1.0" encoding="windows-1251"?>
<Root Caption="Отчет" Params="CcguiCurrReportEditor" Position="CcSmetaReportPosition" Report="CcLSReport" Error="CcShowErrorReport">
  <Descript Position="CcSmetaReportPosition">
    <Builder Base="CcDBRTFReportBuilder" User="CcDBExcelReportBuilder" Formula="1">
      <Node Code="CcDBRTFReportBuilder" Name="в RTF"/>
      <Node Code="CcDBExcelReportBuilder" Name="в Excel" Formula="1"/>
    </Builder>
    <Page Name="Основные" Class="CcguiReportBaseDescript" Size="0" State="1" MarginLeft="1" MarginRight="1" MarginTop="1" MarginBottom="1" MarginHeadery="1" MarginFootery="1" Orientation="1" StartPageNum="1">
      <UserValues Size="" State="" MarginLeft="" MarginRight="" MarginTop="" MarginBottom="" MarginHeadery="" MarginFootery="" Orientation="" StartPageNum=""/>
    </Page>
    <Columns Name="Колонки" Class="CcguiReportColumnsDescript">
      <Node Code="Col1" Name="№ п/п" Width="2" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="Col2" Width="4" Type="0" Visible="1" Name="Наименование сметы">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col3" Width="0.5" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col4" Width="2" Type="0" Visible="1" Name="Архивный номер сметы">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col5" Width="2" Type="0" Visible="1" Name="СМР">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col6" Width="2" Type="0" Visible="1" Name="Общая стоимость. з/п(66)">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col7" Width="2" Type="0" Visible="1" Name="Общая стоимость. з/п о(106)">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col8" Width="2" Type="0" Visible="1" Name="Общая стоимость. ЭММ=1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col9" Width="2" Type="0" Visible="1" Name="Общая стоимость. ЭММ=0,5">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col10" Width="2" Type="0" Visible="1" Name="Общая стоимость. з/п м(66)">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col11" Width="2" Type="0" Visible="1" Name="Общая стоимость. з/п м(106)">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col12" Width="2" Type="0" Visible="1" Name="Общая стоимость. материалы">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col13" Width="2" Type="0" Visible="1" Name="СМР выполненных работ">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col14" Width="2" Type="0" Visible="1" Name="Выполнено. з/п(66)">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col15" Width="2" Type="0" Visible="1" Name="Выполнено. з/п о(106)">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col16" Width="2" Type="0" Visible="1" Name="Выполнено. ЭММ=1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col17" Width="2" Type="0" Visible="1" Name="Выполнено. ЭММ=0,5">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col18" Width="2" Type="0" Visible="1" Name="Выполнено. з/п м(66)">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col19" Width="2" Type="0" Visible="1" Name="Выполнено. з/п м(106)">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col20" Width="2" Type="0" Visible="1" Name="Выполнено. материалы">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col21" Width="2" Type="0" Visible="1" Name="СМР невыполненных работ">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col22" Width="2" Type="0" Visible="1" Name="Не выполнено. з/п(66)">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col23" Width="2" Type="0" Visible="1" Name="Не выполнено. з/п о(106)">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col24" Width="2" Type="0" Visible="1" Name="Не выполнено. ЭММ=1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col25" Width="2" Type="0" Visible="1" Name="Не выполнено. ЭММ=0,5">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col26" Width="2" Type="0" Visible="1" Name="Не выполнено. з/п м(66)">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col27" Width="2" Type="0" Visible="1" Name="Не выполнено. з/п м(106)">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col28" Width="2" Type="0" Visible="1" Name="Не выполнено. материалы">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
    </Columns>
    <Styles Name="Шрифты" Class="CcguiReportStylesDescript">
      <Node Code="Subscript" Name="Подстрочник" FontName="Verdana" FontSize="7" FontStyle="0"/>
      <Node Name="Основной шрифт" FontName="Verdana" FontSize="8" FontStyle="0">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="DocName" Name="Наименование документа" FontName="Verdana" FontSize="12" FontStyle="1">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="DocNote" Name="Примечание к наименованию документа" FontName="Verdana" FontSize="10" FontStyle="1">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="Mat" FontName="Verdana" FontSize="8" FontStyle="64" Name="Стоимость материалов" BGColor="65535">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="Ind" FontName="Verdana" FontSize="8" FontStyle="65" Name="Индексы удорожания стоимости" BGColor="12040422">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="Total" FontName="Verdana" FontSize="8" FontStyle="65" Name="Итоговые ценовые показатели" BGColor="14610923">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="Ending" FontName="Verdana" FontSize="8" FontStyle="0" Name="Строки концовки">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="Ending2" FontName="Verdana" FontSize="8" FontStyle="1" Name="Выделенные строки концовки">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="Base2" FontName="Verdana" FontSize="8" FontStyle="64" Name="Выполнение. Основной шрифт" BGColor="15858415">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="Base3" FontName="Verdana" FontSize="8" FontStyle="64" Name="Отклонение. Основной шрифт" BGColor="14680063">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="Ending3" FontName="Verdana" FontSize="8" FontStyle="1" Name="Выполнение. Выделенные строки концовки" BGColor="15858415">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="Ending4" FontName="Verdana" FontSize="8" FontStyle="1" Name="Отклонение. Выделенные строки концовки" BGColor="14680063">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
    </Styles>
    <Borders Name="Границы" Class="CcguiReportBordersDescript">
      <Node Code="None" Name="Нет границ" Type="0"/>
      <Node Code="All" Name="Все границы" Type="0" State="256"/>
      <Node Code="Around" Name="Границы вокруг" State="128"/>
      <Node Code="Subscript" Name="Подстрочник" Type="2" State="8"/>
      <Node Code="TableHeader" Name="Заголовок таблицы" Type="0" State="256"/>
      <Node Code="TableDelimiter" Name="Разделять позиции таблицы" Type="0" State="256">
        <UserValues State=""/>
      </Node>
      <Node Code="TableBody" Name="Разделительные линии таблицы" Type="1" State="96">
        <UserValues State=""/>
      </Node>
    </Borders>
    <Alignments Name="Выравнивание" Class="CcguiReportAlignDescript">
      <Node Code="Left" Name="Влево" Vert="2" Horz="0"/>
      <Node Code="Right" Name="Вправо" Vert="2" Horz="1"/>
      <Node Code="Center" Name="По центру" Vert="2" Horz="2"/>
      <Node Code="Header" Name="Заголовок" Vert="2" Horz="2"/>
    </Alignments>
    <Approximates>
      <Node Code="Price" Name="Цена (точность 2)" NumCount="2" Divider="0"/>
      <Node Code="Index" Name="Индекс (точность 3)" NumCount="3" Divider="0"/>
      <Node Code="Total" NumCount="0" Divider="0" AddZero="0" ShowZero="0" ShowNotFloat="0" Name="Итоговые цены"/>
    </Approximates>
    <Rows>
      <TableDelimiter State="520" Borders="TableDelimiter">
        <Cell ColSpan="29"/>
      </TableDelimiter>
      <Empty Borders="TableBody">
        <Cell ColSpan="29"/>
      </Empty>
    </Rows>
  </Descript>
  <TopColontitul Name="Верхний колонтитул" BaseData="Name" UserData="" UserState="" BaseState="0">
    <Data>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
    </Data>
  </TopColontitul>
  <BottomColontitul BaseData="Numbers" UserData="" Name="Нижний колонтитул" BaseState="0" UserState="">
    <Data>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
    </Data>
  </BottomColontitul>
  <Title Name="Титульный лист" BaseState="2" UserState="">
    <Data>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
    </Data>
  </Title>
  <Data Class="CcguiReportDataDescript" Name="Структура" BaseState="0" UserState="">
    <Data>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell ColSpan="9" Alignment="Center" Style="DocName" Value="РЕЕСТР СТОИМОСТИ СТРОИТЕЛЬСТВА (КОНКУРС)" BlobState="0"/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell ColSpan="3" Alignment="Right" Value="Объект строительства:  " BlobState="0"/>
        <Cell ColSpan="6" Borders="Subscript" Alignment="Center" Data="Object" BlobState="0"/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell BlobState="0" RowSpan="3" Value="№ п/п" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell RowSpan="3" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell RowSpan="3" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell RowSpan="3" Value="Лок. № сметы" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell RowSpan="3" Value="СМР (ПЗ+НР+СП) по сметам, ц.2001г " BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell ColSpan="7" Value="Общая стоимость, в руб (сметы)" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell RowSpan="3" Value="СМР выполненных работ, в руб" BlobState="0" Borders="All" Alignment="Center" WrapText="1" Style="Base2"/>
        <Cell ColSpan="7" Value="Стоимость выполненных работ, в руб " BlobState="0" Alignment="Center" Borders="All" WrapText="1" Style="Base2"/>
        <Cell RowSpan="3" Value="СМР невыполненных работ, в руб" BlobState="0" Alignment="Center" Borders="All" WrapText="1" Style="Base3"/>
        <Cell ColSpan="7" Value="Стоимость невыполненных работ, в руб " BlobState="0" Alignment="Center" Borders="All" WrapText="1" Style="Base3"/>
      </Row>
      <Row>
        <Cell ColSpan="7" BlobState="0" Value="в том числе" Alignment="Center" Borders="All" WrapText="1"/>
        <Cell ColSpan="7" Value="в том числе" BlobState="0" Alignment="Center" Borders="All" WrapText="1" Style="Base2"/>
        <Cell ColSpan="7" Value="в том числе" BlobState="0" Alignment="Center" Borders="All" WrapText="1" Style="Base3"/>
      </Row>
      <Row>
        <Cell Value="з/п(66)" BlobState="0" Alignment="Center" Borders="All" WrapText="1"/>
        <Cell Value="з/п о(106)" BlobState="0" Alignment="Center" Borders="All" WrapText="1"/>
        <Cell Value="ЭММ=1" BlobState="0" Alignment="Center" Borders="All" WrapText="1"/>
        <Cell Value="ЭММ=0,5" BlobState="0" Alignment="Center" Borders="All" WrapText="1"/>
        <Cell Value="з/п м(66)" BlobState="0" Alignment="Center" Borders="All" WrapText="1"/>
        <Cell Value="з/п м(106)" BlobState="0" Alignment="Center" Borders="All" WrapText="1"/>
        <Cell Value="материалы" BlobState="0" Alignment="Center" Borders="All" WrapText="1"/>
        <Cell Value="з/п(66)" BlobState="0" Alignment="Center" Borders="All" WrapText="1" Style="Base2"/>
        <Cell Value="з/п о(106)" BlobState="0" Alignment="Center" Borders="All" WrapText="1" Style="Base2"/>
        <Cell Value="ЭММ=1" BlobState="0" Alignment="Center" Borders="All" WrapText="1" Style="Base2"/>
        <Cell Value="ЭММ=0,5" BlobState="0" Alignment="Center" Borders="All" WrapText="1" Style="Base2"/>
        <Cell Value="з/п м(66)" BlobState="0" Alignment="Center" Borders="All" WrapText="1" Style="Base2"/>
        <Cell Value="з/п м(106)" BlobState="0" Alignment="Center" Borders="All" WrapText="1" Style="Base2"/>
        <Cell Value="материалы" BlobState="0" Alignment="Center" Borders="All" WrapText="1" Style="Base2"/>
        <Cell Value="з/п(66)" BlobState="0" Alignment="Center" Borders="All" WrapText="1" Style="Base3"/>
        <Cell Value="з/п о(106)" BlobState="0" Alignment="Center" Borders="All" WrapText="1" Style="Base3"/>
        <Cell Value="ЭММ=1" BlobState="0" Alignment="Center" Borders="All" WrapText="1" Style="Base3"/>
        <Cell Value="ЭММ=0,5" BlobState="0" Alignment="Center" Borders="All" WrapText="1" Style="Base3"/>
        <Cell Value="з/п м(66)" BlobState="0" Alignment="Center" Borders="All" WrapText="1" Style="Base3"/>
        <Cell Value="з/п м(106)" BlobState="0" Alignment="Center" Borders="All" WrapText="1" Style="Base3"/>
        <Cell Value="материалы" BlobState="0" Alignment="Center" Borders="All" WrapText="1" Style="Base3"/>
      </Row>
      <Row>
        <Cell Value="1" BlobState="0" Alignment="Center" Borders="All"/>
        <Cell Value="2" BlobState="0" Alignment="Center" Borders="All"/>
        <Cell Value="3" BlobState="0" Alignment="Center" Borders="All"/>
        <Cell Value="4" BlobState="0" Alignment="Center" Borders="All"/>
        <Cell Value="5" BlobState="0" Alignment="Center" Borders="All"/>
        <Cell Value="6" BlobState="0" Alignment="Center" Borders="All"/>
        <Cell Value="7" BlobState="0" Alignment="Center" Borders="All"/>
        <Cell Value="8" BlobState="0" Alignment="Center" Borders="All"/>
        <Cell Value="9" BlobState="0" Alignment="Center" Borders="All"/>
        <Cell Value="10" BlobState="0" Alignment="Center" Borders="All"/>
        <Cell Value="11" BlobState="0" Alignment="Center" Borders="All"/>
        <Cell Value="12" BlobState="0" Alignment="Center" Borders="All"/>
        <Cell Value="13" BlobState="0" Alignment="Center" Borders="All" Style="Base2"/>
        <Cell Value="14" BlobState="0" Alignment="Center" Borders="All" Style="Base2"/>
        <Cell BlobState="0" Value="15" Alignment="Center" Borders="All" Style="Base2"/>
        <Cell Value="16" BlobState="0" Alignment="Center" Borders="All" Style="Base2"/>
        <Cell Value="17" BlobState="0" Alignment="Center" Borders="All" Style="Base2"/>
        <Cell Value="18" BlobState="0" Alignment="Center" Borders="All" Style="Base2"/>
        <Cell Value="19" BlobState="0" Alignment="Center" Borders="All" Style="Base2"/>
        <Cell Value="20" BlobState="0" Alignment="Center" Borders="All" Style="Base2"/>
        <Cell Value="21" BlobState="0" Alignment="Center" Borders="All" Style="Base3"/>
        <Cell Value="22" BlobState="0" Alignment="Center" Borders="All" Style="Base3"/>
        <Cell Value="23" BlobState="0" Alignment="Center" Borders="All" Style="Base3"/>
        <Cell Value="24" BlobState="0" Alignment="Center" Borders="All" Style="Base3"/>
        <Cell Value="25" BlobState="0" Alignment="Center" Borders="All" Style="Base3"/>
        <Cell Value="26" BlobState="0" Alignment="Center" Borders="All" Style="Base3"/>
        <Cell Value="27" BlobState="0" Alignment="Center" Borders="All" Style="Base3"/>
        <Cell Value="28" BlobState="0" Alignment="Center" Borders="All" Style="Base3"/>
      </Row>
      <DataProvider Name="CcSQLReportDataProvider" Query="select s_arhnumdks, /**/       s_name,   /**/       s_total s_smr,   /**/       s_oborud,   /**/       s_ozp106,   /**/       s_ozp66,   /**/       s_emm,   /**/       s_zm106,   /**/       s_zm66,   /**/       s_mat,   /**/       p_smr,   /**/       p_oborud,   /**/       p_ozp106,   /**/       p_ozp66,   /**/       p_emm,   /**/       p_zm106,   /**/       p_zm66,   /**/       p_mat,   /**/       d_smr,   /**/       d_oborud,   /**/       d_ozp106,   /**/       d_ozp66,   /**/       d_emm,   /**/       d_zm106,   /**/       d_zm66,   /**/       d_mat   /**/  from fn_rpt_nlmk_rss(&apos;{:Session}&apos;, &apos;{:GUID}&apos;, 0)   /**/  /**/ /**/">
        <Template Name="DBQuery" Position="CcReportPosition">
          <Data Name="DBQuery">
            <Row HideIf="s_smr = 0       ">
              <Cell Alignment="Center" Borders="All"/>
              <Cell BlobState="0" Alignment="Center" Borders="All" WrapText="1" Data="s_name"/>
              <Cell BlobState="0" Alignment="Center" Borders="All" WrapText="1"/>
              <Cell Data="s_arhnumdks" BlobState="0" Alignment="Center" Borders="All" WrapText="1"/>
              <Cell Data="s_smr" BlobState="0" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
              <Cell Data="s_ozp66" BlobState="0" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
              <Cell Data="s_ozp106" BlobState="0" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
              <Cell Data="s_emm" BlobState="0" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
              <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" BlobState="0" Data="s_emm2"/>
              <Cell Data="s_zm66" BlobState="0" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
              <Cell Data="s_zm106" BlobState="0" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
              <Cell Data="s_mat" BlobState="0" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
              <Cell Data="p_smr" BlobState="0" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base2"/>
              <Cell Data="p_ozp66" BlobState="0" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base2"/>
              <Cell Data="p_ozp106" BlobState="0" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base2"/>
              <Cell Data="p_emm" BlobState="0" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base2"/>
              <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base2" BlobState="0" Data="p_emm2"/>
              <Cell Data="p_zm66" BlobState="0" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base2"/>
              <Cell Data="p_zm106" BlobState="0" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base2"/>
              <Cell Data="p_mat" BlobState="0" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base2"/>
              <Cell Data="d_smr" BlobState="0" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3" Formula="=DBQuery.s_smr-DBQuery.p_smr"/>
              <Cell Data="d_ozp66" BlobState="0" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3" Formula="=DBQuery.s_ozp66-DBQuery.p_ozp66"/>
              <Cell Data="d_ozp106" BlobState="0" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3" Formula="=DBQuery.s_ozp106-DBQuery.p_ozp106"/>
              <Cell Data="d_emm" BlobState="0" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3" Formula="=DBQuery.s_emm-DBQuery.p_emm"/>
              <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3" Data="d_emm2" BlobState="0" Formula="=DBQuery.s_emm2-DBQuery.p_emm2"/>
              <Cell Data="d_zm66" BlobState="0" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3" Formula="=DBQuery.s_zm66-DBQuery.p_zm66"/>
              <Cell Data="d_zm106" BlobState="0" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3" Formula="=DBQuery.s_zm106-DBQuery.p_zm106"/>
              <Cell Data="d_mat" BlobState="0" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3" Formula="=DBQuery.s_mat-DBQuery.p_mat"/>
            </Row>
          </Data>
        </Template>
      </DataProvider>
      <Data>
        <Row>
          <Cell Value="1" BlobState="0" Borders="All" Alignment="Center"/>
          <Cell Value="Итого в ценах 2001г." BlobState="0" Borders="All" Alignment="Left" WrapText="1" Style="Ending2"/>
          <Cell Alignment="Center" Borders="All" Style="Ending2"/>
          <Cell Alignment="Center" Borders="All" Style="Ending2"/>
          <Cell Borders="All" Alignment="Right" Data="b_smr" Formula="=СУММ(Report.DBQuery[first].s_smr:Report.DBQuery[last].s_smr)" BlobState="0" IsFloat="1" UseInFormula="1" Approximate="Price" Style="Ending2"/>
          <Cell Formula="=СУММ(Report.DBQuery[first].s_ozp66:Report.DBQuery[last].s_ozp66)" BlobState="0" IsFloat="1" UseInFormula="1" Approximate="Price" Borders="All" Alignment="Right" Data="b_ozp66" Style="Ending2"/>
          <Cell Formula="=СУММ(Report.DBQuery[first].s_ozp106:Report.DBQuery[last].s_ozp106)" BlobState="0" IsFloat="1" UseInFormula="1" Approximate="Price" Borders="All" Alignment="Right" Data="b_ozp106" Style="Ending2"/>
          <Cell Formula="=СУММ(Report.DBQuery[first].s_emm:Report.DBQuery[last].s_emm)" BlobState="0" IsFloat="1" UseInFormula="1" Approximate="Price" Borders="All" Alignment="Right" Data="b_emm" Style="Ending2"/>
          <Cell Borders="All" Alignment="Right" Data="b_emm2" BlobState="0" IsFloat="1" UseInFormula="1" Approximate="Price" Style="Ending2" Formula="=СУММ(Report.DBQuery[first].s_emm2:Report.DBQuery[last].s_emm2)"/>
          <Cell Formula="=СУММ(Report.DBQuery[first].s_zm66:Report.DBQuery[last].s_zm66)" BlobState="0" IsFloat="1" UseInFormula="1" Approximate="Price" Borders="All" Alignment="Right" Data="b_zm66" Style="Ending2"/>
          <Cell Formula="=СУММ(Report.DBQuery[first].s_zm106:Report.DBQuery[last].s_zm106)" BlobState="0" IsFloat="1" UseInFormula="1" Approximate="Price" Borders="All" Alignment="Right" Data="b_zm106" Style="Ending2"/>
          <Cell Formula="=СУММ(Report.DBQuery[first].s_mat:Report.DBQuery[last].s_mat)" BlobState="0" IsFloat="1" UseInFormula="1" Approximate="Price" Borders="All" Alignment="Right" Data="b_mat" Style="Ending2"/>
          <Cell Borders="All" Alignment="Right" Data="bp_smr" Formula="=СУММ(Report.DBQuery[first].p_smr:Report.DBQuery[last].p_smr)" BlobState="0" IsFloat="1" UseInFormula="1" Approximate="Price" Style="Ending3"/>
          <Cell Formula="=СУММ(Report.DBQuery[first].p_ozp66:Report.DBQuery[last].p_ozp66)" BlobState="0" IsFloat="1" UseInFormula="1" Approximate="Price" Borders="All" Alignment="Right" Data="bp_ozp66" Style="Ending3"/>
          <Cell Formula="=СУММ(Report.DBQuery[first].p_ozp106:Report.DBQuery[last].p_ozp106)" BlobState="0" IsFloat="1" UseInFormula="1" Approximate="Price" Borders="All" Alignment="Right" Data="bp_ozp106" Style="Ending3"/>
          <Cell Formula="=СУММ(Report.DBQuery[first].p_emm:Report.DBQuery[last].p_emm)" BlobState="0" IsFloat="1" UseInFormula="1" Approximate="Price" Borders="All" Alignment="Right" Data="bp_emm" Style="Ending3"/>
          <Cell Borders="All" Alignment="Right" Data="b_emm2" BlobState="0" IsFloat="1" UseInFormula="1" Approximate="Price" Style="Ending3" Formula="=СУММ(Report.DBQuery[first].p_emm2:Report.DBQuery[last].p_emm2)"/>
          <Cell Formula="=СУММ(Report.DBQuery[first].p_zm66:Report.DBQuery[last].p_zm66)" BlobState="0" IsFloat="1" UseInFormula="1" Approximate="Price" Borders="All" Alignment="Right" Data="bp_zm66" Style="Ending3"/>
          <Cell Formula="=СУММ(Report.DBQuery[first].p_zm106:Report.DBQuery[last].p_zm106)" BlobState="0" IsFloat="1" UseInFormula="1" Approximate="Price" Borders="All" Alignment="Right" Data="bp_zm106" Style="Ending3"/>
          <Cell Formula="=СУММ(Report.DBQuery[first].p_mat:Report.DBQuery[last].p_mat)" BlobState="0" IsFloat="1" UseInFormula="1" Approximate="Price" Borders="All" Alignment="Right" Data="bp_mat" Style="Ending3"/>
          <Cell Borders="All" Alignment="Right" Data="bd_smr" Formula="=СУММ(Report.DBQuery[first].d_smr:Report.DBQuery[last].d_smr)" BlobState="0" IsFloat="1" UseInFormula="1" Approximate="Price" Style="Ending4"/>
          <Cell Formula="=СУММ(Report.DBQuery[first].d_ozp66:Report.DBQuery[last].d_ozp66)" BlobState="0" IsFloat="1" UseInFormula="1" Approximate="Price" Borders="All" Alignment="Right" Data="bd_ozp66" Style="Ending4"/>
          <Cell Formula="=СУММ(Report.DBQuery[first].d_ozp106:Report.DBQuery[last].d_ozp106)" BlobState="0" IsFloat="1" UseInFormula="1" Approximate="Price" Borders="All" Alignment="Right" Data="bd_ozp106" Style="Ending4"/>
          <Cell Formula="=СУММ(Report.DBQuery[first].d_emm:Report.DBQuery[last].d_emm)" BlobState="0" IsFloat="1" UseInFormula="1" Approximate="Price" Borders="All" Alignment="Right" Data="bd_emm" Style="Ending4"/>
          <Cell Borders="All" Alignment="Right" Data="b_emm2" BlobState="0" IsFloat="1" UseInFormula="1" Approximate="Price" Style="Ending4" Formula="=СУММ(Report.DBQuery[first].d_emm2:Report.DBQuery[last].d_emm2)"/>
          <Cell Formula="=СУММ(Report.DBQuery[first].d_zm66:Report.DBQuery[last].d_zm66)" BlobState="0" IsFloat="1" UseInFormula="1" Approximate="Price" Borders="All" Alignment="Right" Data="bd_zm66" Style="Ending4"/>
          <Cell Formula="=СУММ(Report.DBQuery[first].d_zm106:Report.DBQuery[last].d_zm106)" BlobState="0" IsFloat="1" UseInFormula="1" Approximate="Price" Borders="All" Alignment="Right" Data="bd_zm106" Style="Ending4"/>
          <Cell Formula="=СУММ(Report.DBQuery[first].d_mat:Report.DBQuery[last].d_mat)" BlobState="0" IsFloat="1" UseInFormula="1" Approximate="Price" Borders="All" Alignment="Right" Data="bd_mat" Style="Ending4"/>
        </Row>
        <Row>
          <Cell Value="2" BlobState="0" Borders="All" Alignment="Center"/>
          <Cell Value="Индексы удорожания стоимости строительства по статьям затрат к ТЕР-2001г по ФГУ ФЦЦС по Липецкой области" BlobState="0" Borders="All" Alignment="Left" WrapText="1" Style="Ending2"/>
          <Cell BlobState="0" Alignment="Center" Borders="All"/>
          <Cell BlobState="0" Alignment="Center" Borders="All"/>
          <Cell Borders="All" Alignment="Right"/>
          <Cell Style="Ind" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Alignment="Right" BlobState="0" Formula="=0" Data="i_ozp66"/>
          <Cell Style="Ind" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Alignment="Right" BlobState="0" Formula="=0" Data="i_ozp106"/>
          <Cell Style="Ind" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Alignment="Right" BlobState="0" Formula="=0" Data="i_emm"/>
          <Cell Style="Ind" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Alignment="Right" BlobState="0" Formula="=0" Data="i_emm2"/>
          <Cell Style="Ind" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Alignment="Right" BlobState="0" Formula="=0" Data="i_zm66"/>
          <Cell Style="Ind" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Alignment="Right" Formula="=0" BlobState="0" Data="i_zm106"/>
          <Cell Style="Ind" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Alignment="Right" Formula="=0" BlobState="0" Data="i_mat"/>
          <Cell Borders="All" Alignment="Right" Style="Base2" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Ind" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Alignment="Right" BlobState="0" Formula="=Report.i_ozp66" Data="ip_ozp66"/>
          <Cell Style="Ind" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Alignment="Right" BlobState="0" Formula="=Report.i_ozp106" Data="ip_ozp106"/>
          <Cell Style="Ind" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Alignment="Right" BlobState="0" Formula="=Report.i_emm" Data="ip_emm"/>
          <Cell Style="Ind" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Alignment="Right" BlobState="0" Formula="=Report.i_emm2" Data="ip_emm2"/>
          <Cell Style="Ind" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Alignment="Right" BlobState="0" Formula="=Report.i_zm66" Data="ip_zm66"/>
          <Cell Style="Ind" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Alignment="Right" Formula="=Report.i_zm106" BlobState="0" Data="ip_zm106"/>
          <Cell Style="Ind" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Alignment="Right" Formula="=Report.i_mat" BlobState="0" Data="ip_mat"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Style="Ind" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Alignment="Right" BlobState="0" Formula="=Report.i_ozp66" Data="id_ozp66"/>
          <Cell Style="Ind" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Alignment="Right" BlobState="0" Formula="=Report.i_ozp106" Data="id_ozp106"/>
          <Cell Style="Ind" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Alignment="Right" BlobState="0" Formula="=Report.i_emm" Data="id_emm"/>
          <Cell Style="Ind" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Alignment="Right" BlobState="0" Formula="=Report.i_emm2" Data="id_emm2"/>
          <Cell Style="Ind" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Alignment="Right" BlobState="0" Formula="=Report.i_zm66" Data="id_zm66"/>
          <Cell Style="Ind" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Alignment="Right" Formula="=Report.i_zm106" BlobState="0" Data="id_zm106"/>
          <Cell Style="Ind" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Alignment="Right" Formula="=Report.i_mat" BlobState="0" Data="id_mat"/>
        </Row>
        <Row>
          <Cell Value="3" BlobState="0" Alignment="Center" Borders="All" Style="Total"/>
          <Cell Value="Итого в текущих ценах по статьям затрат" BlobState="0" Alignment="Left" Borders="All" WrapText="1" Style="Total"/>
          <Cell BlobState="0" Alignment="Center" Borders="All" Style="Total"/>
          <Cell BlobState="0" Alignment="Center" Borders="All" Style="Total"/>
          <Cell Alignment="Left" Borders="All" Style="Total"/>
          <Cell IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Right" Style="Total" Borders="All" Data="t_ozp66" Formula="=Report.b_ozp66*Report.i_ozp66" BlobState="0"/>
          <Cell IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Right" Style="Total" Borders="All" Data="t_ozp106" Formula="=Report.b_ozp106*Report.i_ozp106" BlobState="0"/>
          <Cell IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Right" Style="Total" Borders="All" Data="t_emm" Formula="=Report.b_emm*Report.i_emm" BlobState="0"/>
          <Cell IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Right" Style="Total" Borders="All" Data="t_emm2" Formula="=Report.b_emm2*Report.i_emm2" BlobState="0"/>
          <Cell IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Right" Style="Total" Borders="All" Data="t_zm66" Formula="=Report.b_zm66*Report.i_zm66" BlobState="0"/>
          <Cell IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Right" Style="Total" Borders="All" Data="t_zm106" Formula="=Report.b_zm106*Report.i_zm106" BlobState="0"/>
          <Cell IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Right" Style="Total" Borders="All" Data="t_mat" Formula="=Report.b_mat*Report.i_mat" BlobState="0"/>
          <Cell Alignment="Right" Borders="All" Style="Base2" BlobState="0"/>
          <Cell IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Right" Style="Total" Borders="All" Data="tp_ozp66" Formula="=Report.bp_ozp66*Report.ip_ozp66" BlobState="0"/>
          <Cell IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Right" Style="Total" Borders="All" Data="tp_ozp106" Formula="=Report.bp_ozp106*Report.ip_ozp106" BlobState="0"/>
          <Cell IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Right" Style="Total" Borders="All" Data="tp_emm" Formula="=Report.bp_emm*Report.ip_emm" BlobState="0"/>
          <Cell IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Right" Style="Total" Borders="All" Data="tp_emm2" Formula="=Report.bp_emm2*Report.ip_emm2" BlobState="0"/>
          <Cell IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Right" Style="Total" Borders="All" Data="tp_zm66" Formula="=Report.bp_zm66*Report.ip_zm66" BlobState="0"/>
          <Cell IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Right" Style="Total" Borders="All" Data="tp_zm106" Formula="=Report.bp_zm106*Report.ip_zm106" BlobState="0"/>
          <Cell IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Right" Style="Total" Borders="All" Data="tp_mat" Formula="=Report.bp_mat*Report.ip_mat" BlobState="0"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" Style="Base3"/>
          <Cell IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Right" Style="Total" Borders="All" Data="td_ozp66" Formula="=Report.bd_ozp66*Report.id_ozp66" BlobState="0"/>
          <Cell IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Right" Style="Total" Borders="All" Data="td_ozp106" Formula="=Report.bd_ozp106*Report.id_ozp106" BlobState="0"/>
          <Cell IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Right" Style="Total" Borders="All" Data="td_emm" Formula="=Report.bd_emm*Report.id_emm" BlobState="0"/>
          <Cell IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Right" Style="Total" Borders="All" Data="td_emm2" Formula="=Report.bd_emm2*Report.id_emm2" BlobState="0"/>
          <Cell IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Right" Style="Total" Borders="All" Data="td_zm66" Formula="=Report.bd_zm66*Report.id_zm66" BlobState="0"/>
          <Cell IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Right" Style="Total" Borders="All" Data="td_zm106" Formula="=Report.bd_zm106*Report.id_zm106" BlobState="0"/>
          <Cell IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Right" Style="Total" Borders="All" Data="td_mat" Formula="=Report.bd_mat*Report.id_mat" BlobState="0"/>
        </Row>
        <Row>
          <Cell Value="4" BlobState="0" Style="Ending" Borders="All" Alignment="Center"/>
          <Cell Value="Итого  прямых затрат в текущих ценах(сумма гр6,7,8,9,12 по строке 3)" BlobState="0" Style="Ending" Borders="All" Alignment="Left" WrapText="1"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Center" Borders="All" Data="z_pz" Formula="=Report.t_ozp66+Report.t_ozp106+Report.t_emm+Report.t_emm2+Report.t_mat" BlobState="0"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Base2" IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Center" Borders="All" Data="zp_pz" Formula="=Report.tp_ozp66+Report.tp_ozp106+Report.tp_emm+Report.tp_emm2+Report.tp_mat" BlobState="0"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base3" IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Center" Borders="All" Data="zd_pz" Formula="=Report.td_ozp66+Report.td_ozp106+Report.td_emm+Report.td_emm2+Report.td_mat" BlobState="0"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
        </Row>
        <Row>
          <Cell Value="5" BlobState="0" Style="Ending" Borders="All" Alignment="Center"/>
          <Cell Value="Накладные расходы (от ФОТ) 106%х0,85+66%х0,85" BlobState="0" Style="Ending" Borders="All" Alignment="Left" WrapText="1"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Center" Borders="All" Data="z_nr106" Formula="=(0.9*(Report.t_ozp106+Report.t_zm106))+((Report.t_ozp66+Report.t_zm66)*0.56)" BlobState="0"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Base2" IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Center" Borders="All" Data="zp_nr106" Formula="=(0.9*(Report.tp_ozp106+Report.tp_zm106))+((Report.tp_ozp66+Report.tp_zm66)*0.56)" BlobState="0"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base3" IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Center" Borders="All" Data="zd_nr106" Formula="=(0.9*(Report.td_ozp106+Report.td_zm106))+((Report.td_ozp66+Report.td_zm66)*0.56)" BlobState="0"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
        </Row>
        <Row>
          <Cell Value="6" BlobState="0" Style="Ending" Borders="All" Alignment="Center"/>
          <Cell Value="Сметная прибыль (от ФОТ) 65%х0,8" BlobState="0" Style="Ending" Borders="All" Alignment="Left" WrapText="1"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Center" Borders="All" Data="z_sp" Formula="=(Report.t_ozp106+Report.t_zm106+Report.t_ozp66+Report.t_zm66)*0.52" BlobState="0"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Base2" IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Center" Borders="All" Data="zp_sp" Formula="=(Report.tp_ozp106+Report.tp_zm106+Report.tp_ozp66+Report.tp_zm66)*0.52" BlobState="0"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base3" IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Center" Borders="All" Data="zd_sp" Formula="=(Report.td_ozp106+Report.td_zm106+Report.td_ozp66+Report.td_zm66)*0.52" BlobState="0"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
        </Row>
        <Row>
          <Cell Value="7" BlobState="0" Style="Ending2" Borders="All" Alignment="Center"/>
          <Cell Value="Итого в текущих ценах с НР и СП (стр.4+стр.5+стр.6)" BlobState="0" Style="Ending2" Borders="All" Alignment="Left" WrapText="1"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending2" IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Center" Borders="All" Data="z_total" Formula="=Report.z_pz+Report.z_nr106+Report.z_sp" BlobState="0"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending3" IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Center" Borders="All" Data="zp_total" Formula="=Report.zp_pz+Report.zp_nr106+Report.zp_sp" BlobState="0"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Ending4" IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Center" Borders="All" Data="zd_total" Formula="=Report.zd_pz+Report.zd_nr106+Report.zd_sp" BlobState="0"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
        </Row>
        <Row>
          <Cell Value="8" BlobState="0" Style="Ending" Borders="All" Alignment="Center"/>
          <Cell Value="Зимние удорожание 1,8% по стр.7" BlobState="0" Style="Ending" Borders="All" Alignment="Left" WrapText="1"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Center" Borders="All" Data="z_zu" Formula="=Report.z_total*1.8/100" BlobState="0"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Base2" IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Center" Borders="All" Data="zp_zu" Formula="=Report.zp_total*1.8/100" BlobState="0"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base3" IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Center" Borders="All" Data="zd_zu" Formula="=Report.zd_total*1.8/100" BlobState="0"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
        </Row>
        <Row>
          <Cell Value="9" BlobState="0" Style="Ending" Borders="All" Alignment="Center"/>
          <Cell Value="ПНР (10% от СМР)" BlobState="0" Style="Ending" Borders="All" Alignment="Left" WrapText="1"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Center" Borders="All" Data="z_pnr" Formula="=Report.z_total*10/100" BlobState="0"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Base2" IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Center" Borders="All" Data="zp_pnr" Formula="=Report.zp_total*10/100" BlobState="0"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base3" IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Center" Borders="All" Data="zd_pnr" Formula="=Report.zd_total*10/100" BlobState="0"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
        </Row>
        <Row>
          <Cell Value="10" BlobState="0" Style="Ending" Borders="All" Alignment="Center"/>
          <Cell Value="Итого СМР в текущих ценах  с материалами" BlobState="0" Style="Ending" Borders="All" Alignment="Left" WrapText="1"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Center" Borders="All" Data="z_smr" Formula="=Report.z_total+Report.z_zu" BlobState="0"/>
          <Cell Style="Ending2" Borders="All"/>
          <Cell Style="Ending2" Borders="All"/>
          <Cell Style="Ending2" Borders="All"/>
          <Cell Style="Ending2" Borders="All"/>
          <Cell Style="Ending2" Borders="All"/>
          <Cell Style="Ending2" Borders="All"/>
          <Cell Style="Ending2" Borders="All"/>
          <Cell Style="Base2" IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Center" Borders="All" Data="zp_smr" Formula="=Report.zp_total+Report.zp_zu" BlobState="0"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base3" IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Center" Borders="All" Data="zd_smr" Formula="=Report.zd_total+Report.zd_zu" BlobState="0"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
        </Row>
        <Row>
          <Cell Value="11" BlobState="0" Style="Ending2" Borders="All" Alignment="Center"/>
          <Cell Value="Всего (СМР с материалами + ПНР) в текущих ценах" BlobState="0" Style="Ending2" Borders="All" Alignment="Left" WrapText="1"/>
          <Cell Style="Ending2" Borders="All"/>
          <Cell Style="Ending2" Borders="All"/>
          <Cell Style="Ending2" IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Center" Borders="All" Data="z_smr_pnr" Formula="=Report.z_smr+Report.z_pnr" BlobState="0"/>
          <Cell Style="Ending2" Borders="All"/>
          <Cell Style="Ending2" Borders="All"/>
          <Cell Style="Ending2" Borders="All"/>
          <Cell Style="Ending2" Borders="All"/>
          <Cell Style="Ending2" Borders="All"/>
          <Cell Style="Ending2" Borders="All"/>
          <Cell Style="Ending2" Borders="All"/>
          <Cell Style="Ending3" IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Center" Borders="All" Data="zp_smr_pnr" Formula="=Report.zp_smr+Report.zp_pnr" BlobState="0"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Ending4" IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Center" Borders="All" Data="zd_smr_pnr" Formula="=Report.zd_smr+Report.zd_pnr" BlobState="0"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
        </Row>
        <Row>
          <Cell BlobState="0" Style="Ending" Borders="All" Alignment="Center"/>
          <Cell BlobState="0" Style="Ending2" Borders="All" Alignment="Left" WrapText="1" Value="в том числе:"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" IsFloat="1" UseInFormula="1" Approximate="Total" Alignment="Center" Borders="All" BlobState="0"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Ending" Borders="All"/>
          <Cell Style="Base2" Borders="All" Alignment="Right" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
        </Row>
        <Row>
          <Cell Value="11а" BlobState="0" Borders="All" Alignment="Center"/>
          <Cell Value="Итого СМР в текущих ценах  без  материалов" BlobState="0" Borders="All" Alignment="Left" WrapText="1"/>
          <Cell Borders="All"/>
          <Cell Borders="All" BlobState="0"/>
          <Cell BlobState="0" IsFloat="1" UseInFormula="1" Borders="All" Style="Ending" Approximate="Total" Alignment="Center" Data="z_smr_mat" Formula="=Report.z_smr-Report.z_mat"/>
          <Cell Borders="All" Style="Ending"/>
          <Cell Borders="All" Style="Ending"/>
          <Cell Borders="All" Style="Ending"/>
          <Cell Borders="All" Style="Ending"/>
          <Cell Borders="All" Style="Ending"/>
          <Cell Borders="All" Style="Ending"/>
          <Cell Borders="All" Style="Ending"/>
          <Cell BlobState="0" IsFloat="1" UseInFormula="1" Borders="All" Style="Base2" Approximate="Total" Alignment="Center" Data="zp_smr_mat" Formula="=Report.zp_smr-Report.zp_mat"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell BlobState="0" IsFloat="1" UseInFormula="1" Borders="All" Style="Base3" Approximate="Total" Alignment="Center" Data="zd_smr_mat" Formula="=Report.zd_smr-Report.zd_mat"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
        </Row>
        <Row>
          <Cell Value="11б" BlobState="0" Borders="All" Alignment="Center"/>
          <Cell Value="Стоимость материалов" BlobState="0" Borders="All" Alignment="Left" WrapText="1"/>
          <Cell Borders="All"/>
          <Cell Borders="All" BlobState="0"/>
          <Cell IsFloat="1" UseInFormula="1" BlobState="0" Borders="All" Style="Ending" Approximate="Total" Alignment="Center" Data="z_mat" Formula="=Report.t_mat*1.018"/>
          <Cell Borders="All" Style="Ending"/>
          <Cell Borders="All" Style="Ending"/>
          <Cell Borders="All" Style="Ending"/>
          <Cell Borders="All" Style="Ending"/>
          <Cell Borders="All" Style="Ending"/>
          <Cell Borders="All" Style="Ending"/>
          <Cell Borders="All" Style="Ending"/>
          <Cell IsFloat="1" UseInFormula="1" BlobState="0" Borders="All" Style="Base2" Approximate="Total" Alignment="Center" Data="zp_mat" Formula="=Report.tp_mat*1.018"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell IsFloat="1" UseInFormula="1" BlobState="0" Borders="All" Style="Base3" Approximate="Total" Alignment="Center" Data="zd_mat" Formula="=Report.td_mat*1.018"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
        </Row>
        <Row>
          <Cell Value="11в" BlobState="0" Borders="All" Alignment="Center"/>
          <Cell Value="Всего (СМР без материалов + ПНР) в текущих ценах" BlobState="0" Borders="All" Alignment="Left" WrapText="1"/>
          <Cell Borders="All"/>
          <Cell Borders="All" BlobState="0"/>
          <Cell IsFloat="1" UseInFormula="1" BlobState="0" Borders="All" Style="Ending" Approximate="Total" Alignment="Center" Data="z_smr_mat_pnr" Formula="=Report.z_pnr+Report.z_smr_mat"/>
          <Cell Borders="All" Style="Ending"/>
          <Cell Borders="All" Style="Ending"/>
          <Cell Borders="All" Style="Ending"/>
          <Cell Borders="All" Style="Ending"/>
          <Cell Borders="All" Style="Ending"/>
          <Cell Borders="All" Style="Ending"/>
          <Cell Borders="All" Style="Ending"/>
          <Cell IsFloat="1" UseInFormula="1" BlobState="0" Borders="All" Style="Base2" Approximate="Total" Alignment="Center" Data="zp_smr_mat_pnr" Formula="=Report.zp_pnr+Report.zp_smr_mat"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell Style="Base2" Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1"/>
          <Cell IsFloat="1" UseInFormula="1" BlobState="0" Borders="All" Style="Base3" Approximate="Total" Alignment="Center" Data="zd_smr_mat_pnr" Formula="=Report.zd_pnr+Report.zd_smr_mat"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
          <Cell Alignment="Right" Borders="All" Approximate="Price" IsFloat="1" UseInFormula="1" Style="Base3"/>
        </Row>
      </Data>
    </Data>
  </Data>
</Root>
